API ReferenceBackoffice
Update Count Sensor Config
Update count sensor config.
Authorization
bearerAuth superuserAuthorization<token>
In: header
Scope: superuser
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
Try it live
curl -X PATCH "https://example.com/backoffice/machines/count-sensors" \ -H "Content-Type: application/json" \ -d '{ "updated": [ { "configs": [ { "type": "string", "countingFactor": 0, "channel": 0, "nodeId": 0 } ], "isCountEnabled": true, "machineRef": "string" } ], "deleted": [ { "configs": [ { "type": "string", "countingFactor": 0, "channel": 0, "nodeId": 0 } ], "isCountEnabled": true, "machineRef": "string" } ], "added": [ { "configs": [ { "type": "string", "countingFactor": 0, "channel": 0, "nodeId": 0 } ], "isCountEnabled": true, "machineRef": "string" } ], "companyId": 0.1 }'Empty